General Post Office - Anguilla - Bug #9420

After taking two services, on home page only one services image is coming one is coming in blank

box
03/18/2024 12:02 PM - krishnakant Singh

Status: Closed Start date: 03/18/2024

Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Issue steps:

1. Take one service

2. Take a new service

3. Click on the home button

History

#1 - 07/09/2024 12:29 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/10/2024 10:31 AM - krishnakant Singh

- Status changed from Resolved to Closed

Files

Screenshot (18).png 47.9 KB 03/18/2024 krishnakant Singh
Screenshot (17).png 72.4 KB 03/18/2024 krishnakant Singh
